#ifndef INCLUDED_ARM_INTERFACE_YOUBOT_H
#define INCLUDED_ARM_INTERFACE_YOUBOT_H

//#include "arm_interface.h"
#include <ros/ros.h>

class cArmInterfaceYoubot
{
public:

	cArmInterfaceYoubot(ros::NodeHandle& nh);
	void PublishJointValues(const std::vector<double>& values);
	void PublishGripperValues(double width);
private:
	ros::Publisher mArmJointsPub;
	ros::Publisher mGripperPub;
	
};


#endif

